body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.homeHeader {
	font-family: Verdana;
	font-size: 13px;
	color: #FFFFFF;
	padding-left: 5px;
	font-weight: bold;
}
.hometablecontent {
	font-family: Verdana;
	font-size: 11px;
	color: #696969;
	padding-left: 0px;
	font-weight: normal;
	text-decoration:none;
}
a.hometablecontent:link {
	font-family: Verdana;
	font-size: 11px;
	color: #696969;
	padding-left: 5px;
	font-weight: normal;
	text-decoration:none;
}
a.hometablecontent:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #1A487A;
	padding-left: 5px;
	font-weight: normal;
	text-decoration:none;
}
.clickformore {
	font-family: Verdana;
	font-size: 11px;
	color: #6B88A8;
	padding-left: 5px;
	font-weight: normal;
	text-decoration:none;
}
a.clickformore:link {
	font-family: Verdana;
	font-size: 11px;
	color: #6B88A8;
	padding-left: 5px;
	font-weight: normal;
	text-decoration:none;
}
a.clickformore:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #FF8000;
	padding-left: 5px;
	font-weight: normal;
	text-decoration:none;
}
.cmmidesctext {
	font-family: Arial;
	font-size: 10px;
	color: #6c6c6c;
}
.footerlinks {
	font-family: Verdana;
	font-size: 10px;
	color: #7e7e7e;
}
.sectionHeader {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #a4a4a4;
	text-decoration: none;
	padding-left: 2px;
	vertical-align: bottom;
	padding-bottom: 3px;
	text-transform: capitalize;
}
.valueTextNoraml {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #8b8b8b;
	text-decoration: none;
	padding-left: 15px;
	padding-top: 5px;
}
.sectionMainTextBlue {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #1f4c7f;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 5px;
	line-height: 18px;
}
.sectionBodyTextBlue {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #1f4c7f;
	text-decoration: none;
}

.sectionBodyTextBlueIndex {
	font-family: Verdana;
	font-size: 10px;
	color: #1f4c7f;
	text-decoration: none;
}

.subHeading {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #1f4c7f;
	text-decoration: underline;
	padding-right: 15px;
	padding-left: 2px;
	line-height: 10px;
}
.sectionNoramlText {
	font-family: Verdana;
	font-size: 11px;
	color: #8b8b8b;
	text-decoration: none;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 10px;
	line-height: normal;
	top: 0px;
}

.sectionNoramlText_2 {
	font-family: Verdana;
	font-size: 11px;
	color: #8b8b8b;
	text-decoration: none;
	padding-right: 0px;
	padding-top: 5px;
	padding-bottom: 15px;
	line-height: normal;
	top: 0px;
}

.sectionmainText {
	font-family: Verdana;
	font-size: 11px;
	color: #2C2C2C;
	text-decoration: none;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 10px;
	line-height: normal;
}
.sectionmainTextIndex {
	font-family: Verdana;
	font-size: 11px;
	color: #2C2C2C;
	text-decoration: none;
	padding-right: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
	line-height: normal;
}

.sectionmainTextIndex_2 {
	font-family: Verdana;
	font-size: 11px;
	color: #2C2C2C;
	text-decoration: none;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: normal;
}

.sectionmainTextTable {
	font-family: Verdana;
	font-size: 11px;
	color: #2C2C2C;
	text-decoration: none;
	padding-right: 0px;
	padding-top: 5px;
	padding-bottom: 10px;
	line-height: normal;
}

.valueTextBrown {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #b44e2f;
	text-decoration: none;
}
.topLink {
	font-family: Verdana;
	font-size: 9px;
	color: #8e8e8e;
	text-decoration: none;
}
a.topLink:link {
	font-family: Verdana;
	font-size: 9px;
	color: #8e8e8e;
	text-decoration: none;
}
a.topLink:hover {
	font-family: Verdana;
	font-size: 9px;
	color: #FF9900;
	text-decoration: none;
}
.contactLink {
	font-family: Verdana;
	font-size: 10px;
	color: #b44e2f;
	font-weight: bold;
	text-decoration: none;
}
.bgColoredHeading {
	font-family: Verdana;
	font-size: 10px;
	color: #b44e2f;
	padding-left: 5px;
	font-weight: bold;
	text-decoration: none;
	background-color:#CCCCCC
}
a.contactLink:link {
	font-family: Verdana;
	font-size: 10px;
	color: #b44e2f;
	font-weight: bold;
	text-decoration: none;
}
a.contactLink:hover {
	font-family: Verdana;
	font-size: 10px;
	color: #b44e2f;
	font-weight: bold;
	text-decoration: none;
}
.emailLink {
	font-family: Verdana;
	font-size: 11px;
	color: #3D84BE;
	font-weight: normal;
	text-decoration:none;
}
.anchorTop {
	font-family: Verdana;
	font-size: 11px;
	color: #3D84BE;
	font-weight: normal;
	text-decoration:none;
	text-align:right;
}
a.emailLink:link {
	font-family: Verdana;
	font-size: 11px;
	color: #3D84BE;
	font-weight: normal;
	text-decoration:none;
}
a.emailLink:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #FF9900;
	font-weight: normal;
	text-decoration:underline;
}

.footer {
	font: normal 11px Verdana;
	color: #FFFFFF;
	margin-left:0px;
	margin-right:0px;
	background-color: #FFCC00;
}


.border
 {
 	border:thin solid #EBEBEB;
	}
	
	.morelinks {
	font-family: Verdana;
	font-size: 9px;
	color: #253979;
	}
	
	.mainmenu {
	font: normal 12px Verdana;
	color: #012976;
	margin-left:0px;
	margin-right:0px;
	background-color: #EAEAF3;
}

A {
	COLOR: #012976; TEXT-DECORATION: none; visible: false
}
A:hover {
	TEXT-DECORATION: underline; visible: false